@media (min-width: 1500px){ .container{ max-width:1440px!important;} }
/************************ common classes starts ************************/
.fluid0 { padding: 0; margin: 0; }
.boxpadding {padding-bottom: 30px;}
.bodybg {background-color:#FFFFFF;}
.bgwhite {background-color:#FFFFFF;}
.btn {font-weight: 500;transition: .5s;}
.a:hover {color: none;text-decoration: none;}
.shadow-sm { box-shadow: none !important;}
.gotop {position: fixed; display: none; right: 23px; bottom: 28px; z-index: 99;padding: 0px 15px; border-radius: 50%!important; color: #ffffff; background-color:#61B756; border-color:#61B756;opacity: 0; transition: opacity 0.9s ease-in-out;}
.gotop:hover {background-color: #61B756!important;border-color: #61B756!important;color: #ffffff!important; }
.topicon { line-height: 2.5!important; vertical-align: -9px !important;}
@keyframes dropFromTop {
  0% {
    transform: translateY(-100vh);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
.drop-animation {animation: dropFromTop 0.9s ease forwards;}
/**** whatsapp chat icon ****/
.whtsapp-icon { position: fixed; right: 88px; bottom: 25px; z-index: 120; }

/************************ common classes ends ************************/

/************************* DONT TOUCH ABOVE CLASSES *************************/
/******** navbar starts ********/
#header {position: relative!important;}
#header nav.navbar.bootsnav li.dropdown ul.dropdown-menu.singlemenu-content{ margin-top: 11px!important;left: 0px!important;width: 17rem !important; padding: 20px 0px!important;}
.navbar {display: flex;}
 nav.navbar.bootsnav ul.nav > li > a {
 font-family: 'Poppins', sans-serif;
 color: #FFFFFF;
 font-size: 16px;
 font-weight: 500;
 line-height:26px;
 vertical-align: -webkit-baseline-middle;
 padding: 0px 75px 0px 0px!important;
}
nav.navbar.bootsnav ul.nav > li > a.active{background-color:transparent;color:#000000;}
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .col-menu {padding: 0px 10px 0px 10px;margin: 0px;border: solid 0px;}
.navbar .navbar-brand,.navbar a.btn { height: 75px;}
.navbar .navbar-nav .nav-link {
 font-family: 'Poppins', sans-serif;
 font-size: 16px;
 padding: 0px 40px 0px 0px;
 color: #BDC3C9; 
 font-weight: 400;
 text-transform: uppercase;
 outline: none;
}
.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active { color:#00538B !important;}
.navbarsubmenu{
 font-family: 'Poppins', sans-serif;
 font-size: 17px;
 font-weight: 500;
 color: #093220;
 display:inline-block;
 vertical-align:middle;
 padding-bottom:20px;
}
.navbarsubmenu:hover{ color: #AB8039;}
.dropdown-menu{background-color:#000000!important;border-radius:0;border-color:#AB7F39;padding:10px 10px;}
.dropdown-menu .dropdown-item{
 color: #000000; 
 border-bottom:1px dashed #AB7F39; 
 padding:0px!important;
 line-height: 35px;  
}
.dropdown-menu .dropdown-item:hover{color: #AB7F39!important;background-color:#8C7335!important; }
.dropdown-menu.active, .dropdown-item:active {color: #AB7F39;text-decoration: none;background-color:#FFFFFF!important;}
.navbar .dropdown-toggle::after {
 border: none;
 content: ""!important;
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
 vertical-align: middle;
 margin-left: 8px;
}
.shadow-sm {box-shadow: none !important;}
.navbar-expand-lg .navbar-collapse {display: flex !important;flex-basis: auto;vertical-align:middle!important;}
.megamenu-group {
 display: flex;
 flex-direction: column;
 padding-left: 0;
 margin-bottom: 0;
 border-radius: 8px;
}
.megamenu-group-item {
 position: relative;
 display: block;
 padding: 0.5rem 1rem;
 color: #212529;
 background-color: #fff;
 border: 1px solid rgba(0,0,0,0.125);
}
.megamenu-group-item:first-child {border-top-left-radius: inherit;border-top-right-radius: inherit;}
.megamenu-group-item+.list-group-item {border-top-width: 0}
.megamenu-group-item:last-child {border-bottom-right-radius: inherit;border-bottom-left-radius: inherit;}
.tcategorylinkhead{
 font-family: 'Poppins', sans-serif;
 font-size:16px;
 font-weight:400;
 line-height:25px;
 color:#FFFFFF;
 border-bottom: 1px dashed #3f4e52;
 padding: 12px 0px;
}
.tcategorylinkhead:hover{color:#86D2E0;}
.ttopcontactslink{
 font-family: 'Poppins', sans-serif;
 font-size: 15px;
 color: #FFFFFF;
 font-weight: 400;
 line-height: 20px;
}
.ttoplinkactive{color: #86D2E0!important;}
.dropdown-listitem{border-bottom:1px dashed #a39c9c!important;padding:10px 0px!important;}
.tdropdownhead{
 font-family: 'Poppins', sans-serif;
 color: #0059A9;
 font-size: 16px;
 font-weight: 500;
 line-height:26px;
}
.topstripbg{background-color: #86D2E0!important;}
nav.bootsnav .collapse {border-top: 1px solid rgba(134, 210, 224, 0.5);}
/******** navbar ends ********/

/******** banner starts ********/
.carousel{margin-top: -210px;}
.carouselhead{
 font-family: 'Poppins', sans-serif;
 font-size: 44px;
 font-weight: 700;
 color: #FFFFFF;
 line-height: 74px;
 position: absolute;
 bottom: 47%;
 left: 13%;
 text-transform:uppercase;
 animation:fadeInUp 2s ease backwards;
 z-index: 3;
}
.carouselsubhead{
 font-family: 'Poppins', sans-serif;
 font-size: 44px;
 font-weight: 700;
 color: #FFFFFF;
 animation-delay: 0.3s;
 line-height: 74px;
 position: absolute;
 bottom: 41%;
 left: 13%;
 text-transform:uppercase;
 animation:fadeInUp 4s ease backwards;
 z-index: 3;
}
.carouselsubhead01{
 font-family: 'Poppins', sans-serif;
 font-size: 25px;
 font-weight: 400;
 letter-spacing: 12px;
 color: #FFFFFF;
 animation-delay: 0.5s;
 line-height: 74px;
 position: absolute;
 bottom: 35%;
 left: 13%;
 text-transform:uppercase;
 animation:fadeInUp 6s ease backwards;
 z-index: 3;
}
.carouseltext{
 font-family: 'Poppins', sans-serif;
 font-size: 16px;
 font-weight: 400;
 color: #FFFFFF;
 animation-delay: 0.5s;
 line-height: 26px;
 position: absolute;
 bottom: 42%;
 left: 13%;
 text-transform:uppercase;
 letter-spacing:4px;
 animation:fadeInUp 8s ease backwards;
 z-index: 3;
}
.carouselline{color: #79797B;}
.carousel-indicators [data-bs-target] {
 display: inline-block;
 width: 8px;
 height: 8px;
 margin: 2px;
 text-indent: -999px;
 cursor: pointer;
 background-color: #000 \9;
 background-color: #fff;
 border: 1px solid #fff;
 border-radius: 10px;
 background-color: #fff;
 opacity: .8;
 z-index: 9999;
}
.carousel-indicators {
 position: absolute;
 display: inline;
 top: 55%;
 right: 80%;
 z-index: 99;
 padding-left: 116px;
 margin-left: 0%;
 text-align: center;
 list-style: none;
}
.carousel-indicators .active {
 display: inline-block;
 width: 8px;
 height: 8px;
 margin: 2px;
 text-indent: -999px;
 cursor: pointer;
 background-color: #000 \9;
 background-color: hsla(0, 18%, 95%, 0);
 border: 1px solid #86D2E0;
 border-radius: 10px;
 background-color: #86D2E0;
 opacity: .8;
 z-index: 99;
}  
@keyframes fadeInUp{
  0%{transform:translate(0px, 100px); opacity: 0;}
  100%{transform:translate(0px, 0); opacity: 1;}
}
.bannerimg{ animation: zoom-in-zoom-out02 200s ease infinite alternate; width:100%;animation-duration:80s;}
@keyframes zoom-in-zoom-out02 {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.5, 1.5);
  }
  100% {
    transform: scale(1.5, 1.5);
  }
}
.carouselbtn {
 position: absolute;
 color: black;
 left: 13%;
 animation-delay: 0s;
 bottom: 26%;
 z-index:9;
}
.button {
 padding: 12px 30px;
 border: none;
 background: none;
 color: inherit;
 vertical-align: middle;
 position: relative;
 z-index: 1;
 -webkit-backface-visibility: hidden;
 -moz-osx-font-smoothing: grayscale;
 line-height: normal;
}
.button-carousel {
 font-family: 'Poppins', sans-serif;
 font-size: 16px;
 background: transparent;
 color: #FFF;
 font-weight: 400;
 border: 1px solid #FFF;
 cursor: pointer;
}
.button--carousel {
 overflow: hidden;
 -webkit-transition: border-color 0.3s, color 0.3s;
 transition: border-color 0.3s, color 0.3s;
 -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
 transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
 animation: fadeInLeft 2s ease-in-out;
}
.button--carousel::before {
 content: '';
 position: absolute;
 top: 0;
 left: 0;
 width: 150%;
 height: 100%;
 background: #FFFFFF;
 z-index: -1;
 -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
 transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
 -webkit-transform-origin: 0% 100%;
 transform-origin: 0% 100%;
 -webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.3s;
 transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}
.button--carousel:hover::before {
 opacity: 1;
 background-color: #61B756  ;
 -webkit-transform: rotate3d(0, 0, 1, 0deg);
 transform: rotate3d(0, 0, 1, 0deg);
 -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
 transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--carousel:hover {
 color: #FFFFFF;
 border-color: #61B756  ;
}
.button-carousel01 {
 font-family: 'Poppins', sans-serif;
 font-size: 16px;
 background: #61B756 ;
 color: #FFFFFF;
 font-weight: 400;
 border: 1px solid #61B756;
 cursor: pointer;
}
.button--carousel01 {
 overflow: hidden;
 -webkit-transition: border-color 0.3s, color 0.3s;
 transition: border-color 0.3s, color 0.3s;
 -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
 transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
 animation: fadeInLeft 2s ease-in-out;
}
.button--carousel01::before {
 content: '';
 position: absolute;
 top: 0;
 left: 0;
 width: 150%;
 height: 100%;
 background: #FFFFFF;
 z-index: -1;
 -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
 transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
 -webkit-transform-origin: 0% 100%;
 transform-origin: 0% 100%;
 -webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.3s;
 transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}
.button--carousel01:hover::before {
 opacity: 1;
 background-color: #000000;
 -webkit-transform: rotate3d(0, 0, 1, 0deg);
 transform: rotate3d(0, 0, 1, 0deg);
 -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
 transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--carousel01:hover {
 color: #FFFFFF;
 border-color: #000000;
}
@keyframes fadeInLeft{
0% {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
}
100% {
    opacity: 1;
    transform: none;
}
}
.shape-image-banner-one{
 position: absolute;
 z-index: 2;
 bottom: 0;
}
.shape-image-banner-one .one {
 position: absolute;
 left: -310px;
 top: 0;
 opacity: 1;
 mix-blend-mode: multiply;
 z-index: -1;
 animation: slideInLeft 0.8s linear;
 height: 100%;
}
.shape-image-banner-one .two {
 margin-left: -300px!important;
 top: 0;
 mix-blend-mode: multiply;
 z-index: -1;
 animation: slideInLeft 0.8s linear;
 height: 100%;
}
.shape-image-banner-one .three {
 position: absolute;
 left: -310px;
 top: 0;
 z-index: -1;
 height: 100%;
 animation: slideInLeft 0.8s linear;
 height: 100%;
}

@keyframes slideInLeft{
0% {
 -webkit-transform: translate3d(-100%, 0, 0);
 transform: translate3d(-100%, 0, 0);
 visibility: visible;
}
100% {
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
}

/******** banner ends ********/
/******** welcome starts ********/
.welcomebg{
 background-image:url(../img/welcomebg.jpg);
 background-repeat:no-repeat;
 background-position:bottom right;
 background-size:cover;
 background-color:#FFFFFF;
}
.twelcomehead{
 font-family: 'Poppins', sans-serif;
 font-size: 18px;
 font-weight: 500;
 line-height:30px;
 color: #000000;
 text-transform:uppercase;
 letter-spacing:5px;
 position: relative;
 display: inline-block;
 margin-right: 15px;
}
.twelcomehead::after {
 content: '';
 display: inline-block;
 position: relative;
 top: 50%; 
 width: 125px;
 height: 1px;
 background-color: #000000; 
 margin-left: 10px; 
 vertical-align: middle;
}
.twelcomesubhead{
 font-family: 'Poppins', sans-serif;
 font-size: 48px;
 font-weight: 700;
 line-height:58px;
 color: #61B756;
}
.twelcomesubheadblue{
 font-family: 'Poppins', sans-serif;
 font-size: 48px;
 font-weight: 700;
 line-height:58px;
 color: #86D2E0;
}
.twelcometext{
 font-family: 'Poppins', sans-serif;
 font-size: 16px;
 font-weight: 400;
 line-height:30px;
 color: #000000;
 text-align:justify;
}
.welcomebtn{
 font-family: 'Poppins', sans-serif;
 color: #FFFFFF;
 font-weight: 400;
 font-size: 16px;
 line-height: 30px;
 background:#61B756;
 padding: 10px 25px;
 cursor:pointer;
 border: 1px solid #61B756;
 box-shadow: none;
 transition: 0.9s ease all;
}
.welcomebtn:hover{background:#86D2E0;border: 1px solid #86D2E0;color: #000000;transition: 0.9s ease all;}
.welcomeimg{animation: shape01 1s infinite alternate;}
.welcomeimg01{animation: shape02 1s infinite alternate;}
@keyframes shape01{
0% {
    transform: translateY(0);
}
100% {
    transform: translateY(-10px);
}
}
@keyframes shape02{
0% {
    transform: translateX(0);
}
100% {
    transform: translateX(-10px);
}
}
.welcome-image {position: relative;}
.welcome-image-one {position: relative;right: -33px;transform: rotate(10deg);
}
.welcome-image-two {
 position: relative;
 transform: rotate(10deg);
 display: flex;
 justify-content: flex-end;
 margin-top: -275px;
 margin-right: 92px;
}
.welcome-experience {
 position: absolute;
 left: 75px;
 bottom: -100px;
 max-width: 232px;
 width: 100%;
 background-color: #61B756;
 border-radius: 20px;
 display: flex;
 align-items: center;
 justify-content: center;
 text-align: center;
 flex-direction: column;
 padding: 46px 20px;
 transform: rotate(10deg);
}
.welcome-image-one img {
 border-radius: 40px;
 max-width: 100%;
 height: auto;
}
.welcome-image-two img {
 border-radius: 40px;
 max-width: 100%;
 height: auto;
}
.welcome-experience-number {
 display: flex;
 align-items: center;
 justify-content: center;
 color: #FFFFFF;
 font-size: 40px;
 font-weight: 800;
 line-height: 1;
 margin-bottom: 6px;
}
.welcome-experience-number .odometer.odometer-auto-theme, .welcome-experience-number .odometer.odometer-theme-default {
 font-family: Poppins;
}
.welcome-experience-number {
 display: flex;
 align-items: center;
 justify-content: center;
 color: #FFFFFF;
 font-size: 40px;
 font-weight: 800;
 line-height: 1;
 margin-bottom: 6px;
}
.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-default .odometer-digit {
 display: inline-block;
 vertical-align: middle;
 position: relative;
}
.welcome-experience__text {
 font-size: 20px;
 font-weight: 800;
 color: #FFFFFF;
 margin: 0;
}
/******** welcome ends ********/
/********************** iservices starts **********************/
.tservicehead{
 font-family: 'Poppins', sans-serif;
 font-size: 34px;
 color: #86D2E0;
 font-weight: 700;
 line-height: 44px;	
}
.tserviceheadgreen{
 font-family: 'Poppins', sans-serif;
 font-size: 34px;
 color: #61B756;
 font-weight: 700;
 line-height: 44px;	
}
.tservicesubhead{
 font-family: 'Poppins', sans-serif;
 font-size: 20px;
 color: #FFFFFF;
 font-weight: 600;
 line-height: 30px;
}
.inner-box{
 position: relative;
 z-index: 2;
 border-radius: 35px;
 overflow: hidden;
 transition: all 0.9s ease-in-out;
 -webkit-transition: all 0.9s ease-in-out;
 -moz-transition: all 0.9s ease-in-out;
 transition: all 0.9s ease-in-out;
}
.block-bottom {
 position: absolute;
 left: 22px;
 bottom: 25px;
 width: calc(100% - 44px);
 overflow: hidden;
}
.block-bottom .front {
 position: relative;
 padding: 20px 25px;
 border-radius: 20px;
 background: rgba(255, 255, 255, 0.9);
 transition: all 0.9s ease-in-out;
 overflow: hidden;
}
.block-bottom .front::before {
 content: '';
 position: absolute;
 right: -30px;
 bottom: -12px;
 background-color: #61b756;
 width: 100px;
 height: 42px;
 transform: rotate(-40deg);
}
.block-bottom .front::after {
 content: '';
 position: absolute;
 right: -30px;
 bottom: -13px;
 background-color: #86D2E0;
 width: 100px;
 height: 20px;
 transform: rotate(-40deg);
}
.tservicetext{
 font-family: "Poppins", sans-serif;
 color: #000000;
 font-size: 20px;
 font-weight: 700;
 line-height: 26px;
}
.back .tservicetext {font-size: 20px;font-weight: 700;line-height: 26px;}
.back .tservicetext{
 position: relative;
 color: #FFFFFF;
 transition: all 0.9s ease-in-out;
 -webkit-transition: all 0.9s ease-in-out;
 -moz-transition: all 0.9s ease-in-out;
 transition: all 0.9s ease-in-out;
}
.block-bottom .back {
 position: absolute;
 left: 0;
 bottom: 0;
 right: 0;
 top: 0;
 transform: rotateX(-180deg);
 padding: 20px 41px;
 border-radius:20px;
 background: linear-gradient(90deg, #61b756  0%, #000000 100%);
 opacity: 0;
 visibility: hidden;
 transition: all 0.9s ease-in-out;
 text-align:center;
}
.inner-box:hover .block-bottom .back {
 opacity: 1;
 visibility: visible;
 transform: rotateX(0deg);
}
.inner-box:hover .block-bottom .front {
 opacity: 0;
 visibility: hidden;
 transform: rotateX(-180deg);
}
.block-bottom .back .tservicetext {color: #FFFFFF;}
.back a.read-more {
 position: absolute;
 right: 12px;
 bottom: 12px;
 font-size:34px;
 font-weight: 700;
 text-transform: uppercase;
 color: #FFFFFF;
 transition: all 0.9s ease-in-out;
}
.back a.read-more span {
 position: relative;
 width: 34px;
 height: 34px;
 display: inline-block;
 overflow: hidden;
}
.back a.read-more span i {
 position: relative;
 left: 0;
 transition: all 0.9s ease-in-out;
 font-size:33px;
 font-weight:400;
 color:#FFFFFF;
}
.back a.read-more span .hidden {
 position: absolute;
 left: -110%;
 top: 62%;
 transform: translateY(-50%);
}
.back  a.read-more:hover span .visible {left: 90%;}
.back a.read-more:hover span .hidden {left: 0;}
.visible {visibility: visible!important;top: -3%;}
.servicebg{
 background: url(../img/servicebg.jpg);
 background-repeat:no-repeat;
 background-position:center;
 background-color:#000;
 background-size:cover;
 background-attachment:fixed;
}
/********************** iservices ends **********************/

/** brands slider starts **/
.tbrandhead{
 font-family: 'Poppins', sans-serif;
 font-size: 34px;
 color: #86D2E0;
 font-weight: 700;
 line-height: 44px;	
}
.tbrandheadgreen{
 font-family: 'Poppins', sans-serif;
 font-size: 34px;
 color: #61B756;
 font-weight: 700;
 line-height: 44px;	
}
.tbrandsubhead{
 font-family: 'Poppins', sans-serif;
 font-size: 20px;
 color: #000000;
 font-weight: 600;
 line-height: 30px;
}
.brand-slider-container {
 width: 100%;
 overflow: hidden;
 position: relative;
}
.brandimg{border-radius: 25px;border: 1px solid #e5e5e5;}
.brand-slider {
 white-space: nowrap;
 animation: brands-scroll 20s linear infinite;
}
.brand {
 display: inline-block;
 margin-right: 30px;
 height: 100%;
 vertical-align: middle;
}
.brand img {
 max-height: 100%;
 max-width: 100%;
 display: block;
}
@keyframes brands-scroll {
 0% { transform: translateX(0); }
 100% { transform: translateX(-100%); }
}
.brand-slider:hover{animation-play-state: paused;}
/** brands slider ends **/
/********************** bottom starts **********************/
.bottombg{
 background-image: url(../img/bottombg.jpg);
 background-repeat:no-repeat;
 background-position:center;
 background-size:cover;
 background-color:#091C07;
 margin-top: -8px;
}
.tbottomhead{
 font-family: 'Poppins', sans-serif;
 font-size:22px;
 font-weight:700;
 line-height: 30px;
 color:#61B756;
}
.icon-bottom{color:#fff;}
.tbottomlinks{
 font-family: 'Roboto', sans-serif;
 font-size: 16px;
 color:#fff;
 font-weight: 400;
 line-height: 25px;
 transition:0.9s ease all;
}
.tbottomlinksactive{
 font-family:'Roboto', sans-serif;
 font-size:16px;
 font-weight:400;
 line-height:26px;
 color:#61B756;
}
.tbottomlinks:hover{color:#61B756;transition:0.9s ease all;}
.tbottomlinksactive:hover{color:#61B756;transition:1.5s ease all;}
.tbottomcontactslink{
 font-family: 'Roboto', sans-serif;
 font-size: 16px;
 color:#fff;
 font-weight: 400;
 line-height: 25px;
 transition:0.9s ease all;
}
.tdesignby {
 font-family: 'Roboto', sans-serif;
 font-size: 12px;
 color:#000;
 font-weight: 400;
 line-height: 17px;
}
.tcopyright {
 font-family: 'Roboto', sans-serif;
 font-size: 12px;
 color:#000;
 font-weight: 400;
 line-height: 17px;
}
/********************** bottom ends **********************/

/********************** INNER PAGES STARTS **********************/
/********************* common class starts *********************/
.theading{
 font-family: 'Poppins', sans-serif;
 font-size: 18px;
 font-weight: 500;
 line-height:30px;
 color: #000000;
 text-transform:uppercase;
 letter-spacing:5px;
 position: relative;
 display: inline-block;
 margin-right: 15px;
}
.theading::after {
 content: '';
 display: inline-block;
 position: relative;
 top: 50%; 
 width: 125px;
 height: 1px;
 background-color: #000000; 
 margin-left: 10px; 
 vertical-align: middle;
}
.tsubheading{
 font-family: 'Poppins', sans-serif;
 font-size: 48px;
 font-weight: 700;
 line-height:58px;
 color: #61B756;
}
.tsubheading02{
 font-family: 'Poppins', sans-serif;
 font-size: 35px;
 font-weight: 700;
 line-height:40px;
 color: #61B756;
}
.tsubheading03{
 font-family: 'Poppins', sans-serif;
 font-size: 20px;
 font-weight: 700;
 line-height:27px;
 color: #61B756;
}
.tsubheadingblue{
 font-family: 'Poppins', sans-serif;
 font-size: 48px;
 font-weight: 700;
 line-height:58px;
 color: #86D2E0;
}
.tsubheading01 {
 font-family: 'Poppins', sans-serif;
 font-size: 28px;
 font-weight: 700;
 line-height: 38px;
 color: #61B756;    
}
.tsubheading01white {
 font-family: 'Poppins', sans-serif;
 font-size: 28px;
 font-weight: 700;
 line-height: 38px;
 color: #FFFFFF;    
}
.ttext{
 font-family: 'Poppins', sans-serif;
 font-size: 16px;
 font-weight: 400;
 line-height:30px;
 color: #000000;
 text-align:justify;
}
.ttext01{
 font-family: 'Poppins', sans-serif;
 font-size: 16px;
 font-weight: 400;
 line-height:30px;
 color: #1a1a1a;
}
.ttextwhite{
 font-family: 'Poppins', sans-serif;
 font-size: 16px;
 font-weight: 400;
 line-height:30px;
 color: #FFFFFF;
 text-align:justify;
}
/********************* common class ends *********************/
/********************** about class starts **********************/
.aboutimg01{-webkit-animation: mover 1s infinite alternate;animation: mover 1s infinite alternate;}
@keyframes mover{
0% {
    transform: translateY(0);
}
100% {
    transform: translateY(-10px);
}
}
.aboutshape01{margin-top: -124px;margin-left: -105px;-webkit-animation: mover1 1s infinite alternate;animation: mover1 1s infinite alternate;}
@keyframes mover1{
0% {
    transform: translateX(0);
}
100% {
    transform: translateX(-10px);
}
}
.about-experience {
 position: absolute;
 left: 641px;
 bottom: 250px;
 max-width: 232px;
 width: 100%;
 background-color: #61B756;
 border-radius: 20px;
 display: flex;
 align-items: center;
 justify-content: center;
 text-align: center;
 flex-direction: column;
 padding: 46px 20px;
 transform: rotate(10deg);
 -webkit-animation: mover1 1s infinite alternate;animation: mover1 1s infinite alternate;
}
/* vision mission */
.visionbg{
 /* background: url(../img/visionbg.jpg); */
 background-repeat:no-repeat;
 background-position:center;
 background-color:#000;
 background-size:cover;
 background-attachment:fixed;
}
.visionmissionbox{padding: 30px;background: #FFFFFF;height: 100%;box-shadow: rgb(173 207 168) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;border-top: 3px solid #61b756;}
.goalbox{box-shadow: rgb(173 207 168) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;border-top: 3px solid #61b756;padding: 30px 20px;margin-bottom:40px;background:#fff;}
/* vision mission */
.aboutimg02{position: absolute;right: 0px;margin-top: -30px;animation: mover 1s infinite alternate;}
/********************** about class ends **********************/
/********** services starts ***********/
.servicebg01{
 background-image:url(../img/servicebg01.jpg);
 background-repeat:no-repeat;
 background-position:left bottom;
 background-color:#FFFFFF;
}
#servicebg02{
 background-image:url(../img/servicebg02.jpg);
 background-repeat:no-repeat;
 background-position:center;
 background-size:cover;
 background-attachment:fixed;
 background-color:#FFFFFF;
}
.servicebg03{
 background-image:url(../img/servicebg03.jpg);
 background-repeat:no-repeat;
 background-position:left bottom;
 background-color:#FFFFFF;
}
#servicebg04{
 background-image:url(../img/servicebg04.jpg);
 background-repeat:no-repeat;
 background-position:center;
 background-size:cover;
 background-attachment:fixed;
 background-color:#FFFFFF;
}
.servicebg05{
 background-image:url(../img/servicebg05.jpg);
 background-repeat:no-repeat;
 background-position:left bottom;
 background-color:#FFFFFF;
}
#servicebg06{
 background-image:url(../img/servicebg06.jpg);
 background-repeat:no-repeat;
 background-position:center;
 background-size:cover;
 background-attachment:fixed;
 background-color:#FFFFFF;
}
.servicebg07{
 background-image:url(../img/servicebg07.jpg);
 background-repeat:no-repeat;
 background-position:left bottom;
 background-color:#FFFFFF;
}
#servicebg08{
 background-image:url(../img/servicebg08.jpg);
 background-repeat:no-repeat;
 background-position:center;
 background-size:cover;
 background-attachment:fixed;
 background-color:#FFFFFF;
}
.servicebg09{
 background-image:url(../img/servicebg09.jpg);
 background-repeat:no-repeat;
 background-position:left bottom;
 background-color:#FFFFFF;
}
#servicebg10{
 background-image:url(../img/servicebg10.jpg);
 background-repeat:no-repeat;
 background-position:center;
 background-size:cover;
 background-attachment:fixed;
 background-color:#FFFFFF;
}
.servicebg11{
 background-image:url(../img/servicebg11.jpg);
 background-repeat:no-repeat;
 background-position:left bottom;
 background-color:#FFFFFF;
}
.serviceimg{animation: shape01 1s infinite alternate;}
.servocesimgbox{position:relative;}
.servicesarrowimg{position: absolute;left: 55px;bottom: 0; animation: bounceleft 4s linear infinite;}
.servicesarrowimg02{position: absolute;right: 55px;bottom: 0; animation: bounceleft 4s linear infinite;}

@keyframes bounceleft{
0% {
 -webkit-transform: translateX(-50px);
 transform: translate(-50px);
}
50% {
 -webkit-transform: translateX(-15px);
 transform: translate(-15px);
}
100% {
 -webkit-transform: translateX(-50px);
 transform: translate(-50px);
}
}
/********** services ends ***********/
/********** brands starts *********/
.brandsbg{
 background-image:url(../img/brandsbg.jpg);
 background-repeat:no-repeat;
 background-position:right bottom;
 background-color:#FFFFFF;
}
.brandinnerimg{border-radius: 25px;border: 1px solid #e5e5e5;transition:0.9s ease all;}
.brandinnerimg:hover{border-radius: 25px;border: 1px solid #61B756;transition:0.9s ease all;}
/********** brands ends *********/
/********** contactu starts *********/
.contactusbg{
 background-image:url(../img/contactusbg.jpg);
 background-repeat:no-repeat;
 background-position:right bottom;
 background-size:cover;
 background-color:#FFFFFF;
}
.contactbox {
 position: relative;
 margin-bottom: 25px;
 padding-bottom: 30px;
}
.contactbox::before {
 position: absolute;
 content: "";
 width: 90%;
 height: 2px;
 bottom: 0;
 left: 0;
 background: #D8DEDF;
}
.contactbox::after {
 position: absolute;
 content: "";
 width: 28px;
 height: 28px;
 bottom: -13px;
 left: calc(45% - 13px);
 background: #000000;
 border: 10px solid #cbe4e9;
 border-radius: 28px;
}
.tcontacthead {
 font-family: "Poppins", sans-serif;
 font-size: 25px;
 font-weight: 600;
 color: #000000;
 line-height: 35px !important;
}
.tcontacticon {
 font-family: "Poppins", sans-serif;
 font-size: 25px;
 font-weight: 600;
 color: #61b756;
 line-height: 35px !important;
}
.tcontactsubhead {
 font-family: "Poppins", sans-serif;
 font-size: 18px;
 font-weight: 600;
 color: #000000;
 line-height: 30px;
}
.tcontacttext{
 font-family: 'Poppins', sans-serif;
 font-size: 18px;
 font-weight: 400;
 color: #000000;
 line-height: 30px;
 text-align: justify;
}
.tcontactlink {
 font-family: "Poppins", sans-serif;
 font-size: 18px;
 font-weight: 400;
 color: #000000;
 line-height: 30px;
}

/********** contactu ends *********/
/********************** INNER PAGES ENDS **********************/
/******************************** Media Query Starts ********************************/
@media only screen and (min-device-width:320px) and (max-device-width: 991px){
#header {height: 124px;}
#header nav.navbar.bootsnav .nav {background-color: #61B756;}
.navbox-collapse {margin-top: 13px;}
nav.navbar.bootsnav ul.nav > li > a {color: #FFFFFF;padding: 12px 5px !important; border-bottom: 1px dashed #8DDB83;}
nav.navbar.bootsnav ul.nav li.megamenu-fw > a:hover, .white-bg nav.navbar.bootsnav ul.nav > li > a:hover, .fixed-nav nav.navbar.bootsnav ul.nav > li > a:hover, nav.navbar.bootsnav ul.nav > li > a:hover, .white-bg nav.navbar.bootsnav ul.nav > li > a.active, .fixed-nav nav.navbar.bootsnav ul.nav > li > a.active, nav.navbar.bootsnav ul.nav > li > a.active {background-color: transparent;color: #FFFFFF;}
nav.navbar.bootsnav ul.nav li.dropdown.on > a, nav.navbar.bootsnav ul.nav li.megamenu-fw > a:hover, .white-bg nav.navbar.bootsnav ul.nav > li > a:hover, .fixed-nav nav.navbar.bootsnav ul.nav > li > a:hover, nav.navbar.bootsnav ul.nav > li > a:hover, .white-bg nav.navbar.bootsnav ul.nav > li > a.active, .fixed-nav nav.navbar.bootsnav ul.nav > li > a.active, nav.navbar.bootsnav ul.nav > li > a.active {color: #FFFFFF!important;}
#header nav.navbar.bootsnav ul.dropdown-menu.megamenu-content {padding: 0px !important;}
.dropdown-menu {background-color: #61B756!important;}
.tcategorylinkhead {color: #ffffff !important;border-bottom: unset !important;}
.carousel-indicators {top: 70%;padding-left: 347px;}
.carousel-indicators {position: absolute;right: 0;bottom: 0;left: 0;z-index: 2;display: flex;justify-content: center;padding: 0;margin-right: 15%;margin-bottom: 1rem;margin-left: 15%;list-style: none;top: 94%;}
.carousel-indicators [data-bs-target] {background-color: #ffffff;border-radius: 50%;height: 8px !important;width: 8px !important; padding: 0 !important;border: 2px solid #FFFFFF;}
.carousel-indicators .active {border-radius: 50% !important;height: 8px !important;width: 8px !important;padding: 0 !important;border: 2px solid #FFFFFF;display: inline-block;text-indent: -999px;cursor: pointer;border: 2px solid #86D2E0;border-radius: 10px;background-color: #86D2E0;opacity: .8;}
}
@media only screen and (min-device-width:320px) and (max-device-width: 767px){
.button-viewdetails:before {font-family: bootstrap-icons !important;vertical-align: middle;content: "\F33E" !important;}
.button-addtocart:before {font-family: bootstrap-icons !important;vertical-align: middle;content: "\F23E" !important;}
.tproductprice {font-size: 17px;}
.overlay-circle.circle1 {width: 300px;height: 300px;}
.overlay-circle.circle2 {width: 500px;height: 500px;}
.whtsapp-icon {right: 21px;bottom: 90px;}
.carousel {margin-top: -130px;}
.carouselhead {font-size: 21px;line-height: 27px;bottom: 24%;left: 3%;}
.carouselsubhead {font-size: 21px;line-height: 22px;bottom: 20%;left: 3%;}
.carouselsubhead01 {font-size: 17px;letter-spacing: 6px;line-height: 20px;bottom: 15%;left: 3%;}
.twelcomehead {font-size: 16px;letter-spacing: 1px;}
.twelcomehead::after {width: 100px;}
.twelcomesubhead {font-size: 30px;line-height: 40px;}
.twelcomesubheadblue {font-size: 30px;line-height: 40px;}
.twelcometext {text-align: left;}
.tserviceheadgreen {font-size: 27px;line-height: 35px;}
.tservicehead {font-size: 27px;line-height: 35px;}
.tservicesubhead {font-size: 25px;line-height: 28px;}
.tbrandheadgreen {font-size: 27px;line-height: 35px;}
.tbrandhead {font-size: 27px;line-height: 35px;}
.tbrandsubhead {font-size: 25px;line-height: 28px;}
.servicebg01 {background-image: unset;}
.servicebg03 {background-image: unset;}
.servicebg05 {background-image: unset;}
.servicebg07 {background-image: unset;}
.servicebg09 {background-image: unset;}
.servicebg11 {background-image: unset;}
.theading {font-size: 16px; line-height: 28px;}
.tsubheading {font-size: 30px;line-height: 40px;}
.tsubheadingblue {font-size: 30px;line-height: 40px;}
.tsubheading01 {font-size: 24px;line-height: 30px;}
.tsubheading01white {font-size: 24px;line-height: 30px;}
.ttext {text-align: left;}
.ttextwhite {text-align: left;}
.servicesarrowimg02 {right: -9px;}
.tsubheading03 {font-size: 15px;line-height: 24px;}
.contactusbg {background-image: unset;}
.tcontacthead {font-size: 22px;line-height: 32px !important;}
.tcontacticon {font-size: 22px;line-height: 32px !important;}
.tsubheading02 {font-size: 30px;line-height: 35px;}
.tservicetext {font-size: 18px;}
.back .tservicetext {font-size: 18px;}
}
@media only screen and (min-device-width:375px) and (max-device-width: 767px){
.carouselsubhead01 {font-size: 20px;letter-spacing: 6px;line-height: 20px;bottom: 15%;left: 2%;}
.carouselsubhead {font-size: 25px;line-height: 27px;bottom: 20%;left: 2%;}
.carouselhead {font-size: 25px;line-height: 36px;bottom: 24%;left: 2%;}
}

@media only screen and (min-device-width:768px) and (max-device-width: 991px){
.whtsapp-icon {right: 21px;bottom: 90px;}
.carousel {margin-top: -130px;}
.carouselhead {font-size: 32px;line-height: 32px;bottom: 22%;left: 3%;}
.carouselsubhead {font-size: 32px;line-height: 32px;bottom: 19%;left: 3%;}
.carouselsubhead01 {font-size: 23px;letter-spacing: 9px;line-height: 23px;bottom: 16%;left: 3%;}
.twelcomehead {letter-spacing: 3px;}
.twelcomesubhead {font-size: 40px;line-height: 50px;}
.twelcomesubheadblue {font-size: 40px;line-height: 50px;}
.servicebg01 {background-image: unset;}
.tsubheading {font-size: 35px;line-height: 45px;}
.tsubheadingblue {font-size: 35px;line-height: 45px;}
.tsubheading01 {font-size: 22px;line-height: 27px;}
.tsubheading01white {font-size: 22px;line-height: 27px;}
.ttext {text-align: left;}
.ttextwhite {text-align: left;}
.servicesarrowimg02 {right: -16px;}
.tsubheading03 {font-size: 20px;line-height: 23px;}
.contactusbg {background-image: unset;}
}
@media only screen and (min-device-width:992px) and (max-device-width: 1199px){
nav.navbar.bootsnav ul.nav > li > a {padding: 0px 60px 0px 0px !important;}
.tcategorylinkhead {font-size: 15px;}
.carousel {margin-top: -157px;}
.carouselhead {font-size: 30px;line-height: 30px;bottom: 48%;left: 19%;}
.carouselsubhead {font-size: 30px;line-height: 38%;bottom: 41%;left: 19%;}
.carouselsubhead01 {font-size: 17px;letter-spacing: 10px;line-height: 17px;bottom: 31%;left: 19%;}
.carouselbtn {left: 19%;bottom: 12%;}
.servicesarrowimg02 {right: -16px;}
.tsubheading {font-size: 35px;line-height: 45px;}
.tsubheadingblue {font-size: 35px;line-height: 45px;}
.contactusbg {background-position: left bottom;}
}
@media only screen and (min-device-width:1200px) and (max-device-width: 1299px){
.carousel {margin-top: -157px;}
.carouselhead {font-size: 37px;line-height: 37px;bottom: 48%;}
.carouselsubhead {font-size: 37px;line-height: 37px;bottom: 40%;}
.carouselsubhead01 {font-size: 20px;letter-spacing: 11px;line-height: 20px;bottom: 33%;}	
.carouselbtn {bottom: 16%;}
.twelcomesubhead {font-size: 40px;line-height: 50px;}
.twelcomesubheadblue {font-size: 40px;line-height: 50px;}
.welcome-image-two {margin-right: 28px;}
.welcome-experience {left: -25px;bottom: -90px;}
.servicesarrowimg02 {right: -14px;}
.contactusbg {background-position: left bottom;}
}
@media only screen and (min-device-width:1300px) and (max-device-width: 1399px){
.carousel {margin-top: -157px;}
.carouselhead {font-size: 37px;line-height: 37px;bottom: 47%;}
.carouselsubhead {font-size: 37px;line-height: 37px;bottom: 40%;}
.carouselsubhead01 {font-size: 20px;letter-spacing: 11px;line-height: 20px;bottom: 33%;}	
.carouselbtn {bottom: 16%;}
.welcome-image-two {margin-right: 35px;}
.welcome-experience {left: -45px;}
.welcome-experience {left: 10px;bottom: -93px;}
.block-bottom .front {padding: 20px 10px;}
.tservicetext {font-size: 16px;}
.block-bottom .back {padding: 20px 10px;}
.back .tservicetext {font-size: 16px;}
.servicesarrowimg02 {right: -14px;}
.contactusbg {background-position: left bottom;}
}
@media only screen and (min-device-width:1400px) and (max-device-width: 1499px){
.carousel {margin-top: -157px;}
.carouselhead {font-size: 37px;line-height: 37px;bottom: 52%;}
.carouselsubhead {font-size: 37px;line-height: 37px;bottom: 44%;}
.carouselsubhead01 {font-size: 20px;letter-spacing: 11px;line-height: 20px;bottom: 36%;}	
.carouselbtn {bottom: 19%;}
.servicesarrowimg02 {right: -14px;}
.about-experience {left: 445px;}
.aboutshape01 {margin-left: -10px;}
}
@media only screen and (min-device-width:1500px) and (max-device-width: 1599px){
.carousel {margin-top: -157px;}
.carouselhead {font-size: 37px;line-height: 37px;bottom: 52%;}
.carouselsubhead {font-size: 37px;line-height: 37px;bottom: 44%;}
.carouselsubhead01 {font-size: 20px;letter-spacing: 11px;line-height: 20px;bottom: 36%;}	
.carouselbtn {bottom: 19%;}
.about-experience {left: 473px;bottom: 246px;}
.aboutshape01 {margin-left: -6px;}
}
@media only screen and (min-device-width:1600px) and (max-device-width: 1699px){
.carousel {margin-top: -165px;}
.about-experience {bottom: 193px; left: 561px;}
}
@media only screen and (min-device-width:1700px) and (max-device-width: 1799px){
.carousel {margin-top: -165px;}
.about-experience {bottom: 193px; left: 571px;}
}
@media only screen and (min-device-width:1800px) and (max-device-width: 1899px){
.carousel {margin-top: -165px;}
.about-experience {bottom: 193px;}
}	